Обновление безопасности к pyopenssl в Debian

Дата публикации:
26.09.2013
Дата изменения:
26.09.2013
Всего просмотров:
2464
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-4314
Вектор эксплуатации:
Удаленная
Воздействие:
Спуфинг атака
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии:
Debian GNU/Linux 6.0
Debian GNU/Linux 7.x

Описание:
Уязвимость позволяет удаленному пользователю произвести спуфинг атаку.

Подробная информация доступна по адресу:
http://www.securitylab.ru/vulnerability/444381.php

URL производителя: http://debian.org/

Решение: Установите пакеты обновлений с помощью менеджера пакетов apt-get.

Ссылки: http://www.debian.org/security/2013/dsa-2763

или введите имя

CAPTCHA